:root,
[data-bs-theme=light] {
  --bs-purple: #800000;
  --bs-primary: #800000;
  --bs-primary-rgb: 128, 0, 0;
  --bs-link-color: #800000;
  --bs-link-color-rgb: 128, 0, 0;
  --bs-link-hover-color: #660000;
  --bs-link-hover-color-rgb: 102, 0, 0;
  --bs-progress-bar-bg: #800000;
}

.btn-primary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #800000;
  --bs-btn-border-color: #800000;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #660000;
  --bs-btn-hover-border-color: #660000;
  --bs-btn-focus-shadow-rgb: 128, 0, 0;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #4d0000;
  --bs-btn-active-border-color: #4d0000;
  --bs-btn-disabled-bg: #800000;
  --bs-btn-disabled-border-color: #800000;
}

.badge.bg-primary { background-color: #800000 !important; }
.text-primary { color: #800000 !important; }
.border-primary { border-color: #800000 !important; }
.link-primary { color: #800000 !important; }
.progress-bar { background-color: #800000; }

.navbar .navbar-brand, .navbar a { --bs-link-color: #800000; }
